h5 {
    color: rgb(0, 68, 255);
    /* margin-top: 0.2rem; 
    margin-bottom: 0.2rem; */
}

.stats-grp-hdr {
    color: blue;
}

.stats-table {

    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}

.stats-label {
    color: blue;
    /* font-weight: bold; */
}

.stats-value {
    color: blue;
}

.official-hdr {
    color: blue;
}

.site-hdr {
    color: blue;
}

.game-hdr {
    color: purple;
    margin-left: 1rem; 
}

.crew {
    color: green;
    margin-left: 2rem; 
}
